RubyGems Navigation menu

q-language 1.0.0

.

Gemfile
          gem 'q-language', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install q-language
  
  
  
  
  
  
  

Total downloads 1,037

For this version 1,037

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - October 28, 2011 (22.5 KB)

Runtime Dependencies: